# chromajson
[![Go Reference](https://pkg.go.dev/badge/go.jolheiser.com/chromajson.svg)](https://pkg.go.dev/go.jolheiser.com/chromajson)

A JSON schema and loader for [chroma](https://github.com/alecthomas/chroma).

## Schema

[schema.json](schema/schema.json) provides a [JSON schema](https://json-schema.org).

Chroma themes are conventionally named `<theme>.chroma.json`.

## Styles

There is a valid [catppuccin](https://github.com/catppuccin) style in [catppuccin.json](schema/testdata/catppuccin.json).

## License

[MIT](LICENSE)